## public Vote::getAllCandidates

### Description    

```php
public Vote->getAllCandidates ( ): array
```

Get all the candidates object set in the last ranking of this Vote.
    

### Return value:   

*(```array```)* Candidates list.


---------------------------------------

### Related method(s)      

* [Vote::getRanking](../Vote%20Class/public%20Vote--getRanking.md)    
* [Vote::countRankingCandidates](../Vote%20Class/public%20Vote--countRankingCandidates.md)    
